.dialog[data-v-fcbf743c] {
 position:fixed;
 left:0;
 top:0;
 width:100%;
 height:100%;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 background:rgba(0,0,0,.5);
 z-index:99999;

}

.dialog .dialog-content[data-v-fcbf743c] {
 position:relative;
 width:6.2rem;
 height:auto;
 padding:.48rem .48rem .64rem;
 background:#fff;
 border-radius:.16rem;
 color:#333;
 font-size:.32rem;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
}
.dialog .dialog-content .dialog-header .title[data-v-fcbf743c] {
 height:.56rem;
 margin-bottom:.16rem;
 font-size:.4rem;
 font-weight:700;
 color:#323547;
 line-height:.56rem;
 letter-spacing:.02rem
}
.dialog .dialog-content .dialog-header .close[data-v-fcbf743c] {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 width:.56rem;
 height:.56rem;
 position:absolute;
 right:.24rem;
 top:.48rem;
 color:#000
}
.dialog .dialog-content .dialog-header .close div[data-v-fcbf743c] {
 display:block;
 width:.28rem;
 height:.28rem;
 background:url(https://ssl.malmam.com/xiangju-static/dfs/27/5f13e6fe27480f/_E8_B7_AF_E5_BE_84_E5_A4_87_E4_BB_BD_402x.png) no-repeat 0 0;
 background-size:100% 100%;
 opacity:.2
}
.dialog .dialog-content .dialog-tips[data-v-fcbf743c] {
 margin-bottom:.48rem;
 font-size:.28rem;
 font-weight:400;
 color:#b42536
}
.dialog .dialog-content .dialog-tips .tips-text[data-v-fcbf743c] {
 margin:0;
 font-size:.28rem;
 line-height:.4rem;
 font-weight:400;
 color:rgba(50,53,71,.6)
}
.dialog .dialog-content .dialog-tips .tips-img[data-v-fcbf743c] {
 width:auto;
 height:.64rem;
 text-align:center;
 margin-bottom:.34rem;
 margin-top:.2rem
}
.dialog .dialog-content .dialog-tips .tips-text-hide[data-v-fcbf743c] {
 display:none
}
.dialog .dialog-content .dialog-tips .tips-img-show[data-v-fcbf743c] {
 display:inline-block!important
}
.dialog .dialog-content .dialog-body[data-v-fcbf743c] {
 padding:0;
 margin-bottom:.64rem
}
.dialog .dialog-content .dialog-body .input-phone[data-v-fcbf743c] {
 display:block;
 width:100%;
 height:.88rem;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 padding:0 .3rem;
 border-radius:.12rem;
 border:0;
 background:#f4f4f4;
 font-size:.28rem;
 color:rgba(50,53,71,.7);
 outline:none
}
.dialog .dialog-content .dialog-body .input-phone[data-v-fcbf743c]::-webkit-input-placeholder {
 font-size:.28rem;
 font-weight:400;
 color:rgba(50,53,71,.4)
}
.dialog .dialog-content .dialog-body .input-phone[data-v-fcbf743c]::-moz-placeholder {
 font-size:.28rem;
 font-weight:400;
 color:rgba(50,53,71,.4)
}
.dialog .dialog-content .dialog-body .input-phone[data-v-fcbf743c]:-ms-input-placeholder {
 font-size:.28rem;
 font-weight:400;
 color:rgba(50,53,71,.4)
}
.dialog .dialog-content .dialog-body .input-phone[data-v-fcbf743c]::-ms-input-placeholder {
 font-size:.28rem;
 font-weight:400;
 color:rgba(50,53,71,.4)
}
.dialog .dialog-content .dialog-body .input-phone[data-v-fcbf743c]::placeholder {
 font-size:.28rem;
 font-weight:400;
 color:rgba(50,53,71,.4)
}
.dialog .dialog-content .dialog-footer[data-v-fcbf743c] {
 margin:0;
 overflow:hidden
}
.dialog .dialog-content .dialog-footer button[data-v-fcbf743c] {
 display:block;
 width:5.26rem;
 height:.88rem;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 background:-webkit-gradient(linear,left top,right top,from(#fe9e7e),color-stop(100%,#fe6000),to(#fa541c));
 background:linear-gradient(90deg,#f5dcdf,#ba2d3e);
 border-radius:.12rem;
 font-size:.32rem;
 font-weight:700;
 color:#fff;
 border:0
}
